/* banner Section start */
.zwc-banner-wrap {
  padding: 80px 0 100px;
  position: relative;
}
.zwc-banner-wrap .content-wrap::before{
  content: '';
  background: url('/sites/zweb/images/recruit/zr-banner-bg-star.png') no-repeat;
  background-size: 100%;
  position: absolute;
  top: -140px;
  right: 30px;
  width: 80%;
  height: 90%;
  z-index: 1;
}
.zwc-banner-bg{
  margin-top: -320px;
  position: relative;
  max-width: inherit;
  text-align: center;
}
.zwc-mobile-banner-bg{
  display: none;
}
.zwc-banner-bg img{
  vertical-align: bottom;
}
.zwc-banner-inner-wrap{
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}
.zwc-banner-cont{
  max-width: 605px;
}
.body-umain .zwc-banner-cont{
  max-width: 770px;
  text-align: center;
  margin: 0 auto;
}
.body-umain .zwc-banner-cont p{
  margin-left: auto;
  margin-right: auto;
}
.zwc-home-signup{
  width: 41%;
}
.body-umain .zwc-home-signup{
  display: none;
}
.zwc-banner-cont h1 {
  font-family: var(--zf-primary-semibold);
  font-size: 88px;
  line-height: 1;
  letter-spacing: -2.88px;
  color: #000;
  text-wrap: balance;
}
.zwc-banner-cont p {
  font-family: var(--zf-primary-medium);
  font-size: 22px;
  line-height: 1.45;
  letter-spacing: -0.66px;
  color: #000;
  margin-bottom: 35px;
  text-wrap: balance;
}
.zwc-banner-cont span.zwc-bold {
  font-family: var(--zf-primary-bold);
}
.zwc-banner-wrap .zwc-cta-wrap {
  gap: 16px;
  display: -webkit-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}
.body-umain .zwc-banner-wrap .zwc-cta-wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.zwc-bottom-cta-wrap .zwc-cta-wrap{
  gap: 16px;
  margin-bottom: 82px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}
.zwc-request-btn,.zwc-primary-cta {
  border: 2px solid #000;
  border-radius: 5px;
  font-family: var(--zf-primary-semibold);
  font-size: 20px;
  color: #000;
  text-transform: none;
  letter-spacing: -0.6px;
  padding: 18px 24px;
  line-height: 1;
}
.zwc-sign-title{
  font-size: 20px;
  font-family: var(--zf-primary-semibold);
  letter-spacing: -0.6px;
  margin-bottom: 15px;
}
.zwc-home-signup .signup-box{
  background: #fff;
  border: 1px solid #E8E8E8;
  box-shadow: -24px 36px 92px rgba(0, 0, 0, 0.05);
  padding: 45px 60px 30px;
  border-radius: 10px;
  max-width: 500px;
}
.zwc-primary-cta{
  display: none;
  padding: 18px 24px;
  border: 2px solid var(--primary-btn-color);
  color: #fff;
}
.body-umain .zwc-primary-cta{
  display: inline-block;
}
.body-umain .zwc-banner-bg{
  margin-top: -90px;
}
.body-umain .zwc-banner-wrap .content-wrap::before{
  right: 0;
}
.zwc-badge-wrap{
  margin-top: -40px;
  position: relative;
}
.zwc-badge-wrap .zwc-badge-inner-wrap {
  display: flex;
  gap: 70px;
  align-items: center;
}
.zwc-leader{
  border-radius: 10px;
  border: 2px solid rgba(235, 235, 235, 0.50);
  background: rgba(255, 255, 255, 0.15);
  box-shadow: 8px 8px 0 0 rgba(0, 0, 0, 0.02);
  padding: 35px 40px;
  display: flex;
  align-items: center;
  max-width: 495px;
  gap: 15px;
}
.zwc-leader-text{
  font-family: var(--zf-primary-semibold);
  color: #000;
  font-size: 20px;
  letter-spacing: -0.63px;
}
.zwc-award-wrap{
  display: flex;
  gap: 50px;
  align-items: center;
}
.zwc-award{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  min-height: 140px;
}
.zwc-award  .zwc-rate-star {
  --percent: 0;
  display: inline-block;
  margin-top: 4px;
  transition: --percent .3s ease;
  animation: fillStars 2s forwards;
}
.zwc-award .zwc-rate-star::before {
  content: "\2605\2605\2605\2605\2605";
  letter-spacing: 1px;
  background: linear-gradient(100deg,#ffb13d var(--percent),#d1d1d1 var(--percent));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 2px;
  font-family: monospace !important;
}
@keyframes fillStars {
    0% {
        --percent: 0%; /* Start with no stars filled */
    }
    20% {
        --percent: 20%; /* First star filled */
    }
    40% {
        --percent: 40%; /* Second star filled */
    }
    60% {
        --percent: 60%; /* Third star filled */
    }
    80% {
        --percent: 80%; /* Fourth star filled */
    }
    100% {
        --percent: calc(4.4 / 5 * 100%); /* Fill based on rating */
    }
}
/* banner Section end */
/* testimonial section start */
.zwc-testi-wrap{
  background: #6C0700;
  padding: 190px 0 250px;
  position: relative;
  overflow: hidden;
}
.zwc-testi-wrap .content-wrap {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
  gap: 180px;
}
.zwc-testi-wrap .content-wrap::before {
  content: '';
  position: absolute;
  bottom: -332px;
  right: -60px;
  width: 246px;
  height: 275px;
  background: url('/sites/zweb/images/recruit/zr-testi-stack.png') no-repeat;
  background-size: 100%;
  transition: all 0.5s ease;
}
.zwc-testi-wrap .zwc-cont-left{
  max-width: 40%;
}
.zwc-testi-wrap .zwc-cont-right{
  max-width: 39%;
}
.zwc-testi-wrap .zwc-cont-left h2{
  font-family: var(--zf-primary-medium);
  font-size: 88px;
  line-height: 1;
  letter-spacing: -3px;
  color: #fff;
}
.zwc-testi-wrap .zwc-cont-left p{
  font-family: var(--zf-primary-medium);
  font-size: clamp(24px, 2.5vw, 34px);
  letter-spacing: -1.02px;
  color: #fff;
  margin-bottom: 0;
}
.zwc-testi-wrap .zwc-cont-right p{
  font-family: var(--zf-primary-light);
  font-size: 36px;
  line-height: 1.3;
  letter-spacing: -1.08px;
  color: #fde6c4;
  margin: 28px 0;
}
.zwc-testi-wrap .zwc-cont-right .zwc-testi-name {
  font-family: var(--primaryfont-semibold);
  font-size: 28px;
  letter-spacing: -0.84px;
  color: #fff;
  display: block;
  margin-bottom: 4px;
}
.zwc-testi-wrap .zwc-cont-right .zwc-testi-desig {
  font-family: var(--primaryfont-medium);
  font-size: 18px;
  color: #FDE6C4;
}
.ztesti-video{
  display: inline-flex;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}
.zwc-testi-play-btn{
  width: 48px;
  height: 48px;
  background: url('https://www.zohowebstatic.com/sites/zweb/images/recruit/wcag/zwc-play-icon.svg') no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.8;
}
@keyframes floating {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(0);
    }
}

.anim-img {
    animation: floating 5s linear infinite;
}
/* testimonial section end */
/* feature section start */
.zwc-brand-wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
  padding: 60px 0;
  margin-bottom: 100px;
}
/* feature tab section start */
.zwc-feature-tab-wrap{
  overflow: hidden;
}
.zwc-feature-tab {
  display: flex;
  gap: 9px;
  align-items: center;
  margin-bottom: 90px;
}
.zwc-feature-tab li{
  font-size: 20px;
  color: #000;
  font-family: var(--zf-primary-semibold);
  letter-spacing: -0.6px;
  border-radius: 113.793px;
  border: 2.276px solid #F7F7F7;
  background: #FFF;
  padding: 21px 38px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.zwc-feature-tab li.active, .zwc-feature-tab li:hover{
  border: 2.276px solid #6C0700;
  color: #6C0700;
}
.zwc-tab-cont {
  width: 50%;
  max-width: 460px;
}
.zwc-tab-cont h2{
  font-family: var(--zf-primary-medium);
  font-size: 70px;
  line-height: 1;
  letter-spacing: -2.1px;
  color: #000;
  margin-bottom: 20px;
  max-width: 430px;
  text-wrap: balance;
}
.zwc-tab-cont p{
  font-family: var(--zf-primary-medium);
  font-size: 18px;
  letter-spacing: -0.5px;
  color: #000;
  margin-bottom: 60px;
  text-wrap: balance;
}
.zwc-cta-link{
  font-family: var(--zf-primary-semibold);
  font-size: 20px;
  color: #000;
  letter-spacing: -0.6px;
  position: relative;
}
.zwc-cta-link::after{
  content: '';
  background: url('/sites/zweb/images/recruit/zwc-link-arrow.svg') no-repeat;
  background-size: 100%;
  position: absolute;
  width: 9px;
  height: 16px;
  right: -19px;
  top: Calc(50% - 6px);
  transition: all ease .3s;
  transform: translateX(0);
}
.zwc-cta-link:hover{
  text-decoration: underline;
}
.zwc-cta-link:hover:after{
  transform: translateX(5px);
}
.zwc-tab-img{
  width: 100%;
  max-width: 960px;
  margin-right: calc((100vw - min(1280px, 90vw)) / -2);
  border-radius: 10px 0 0 0;
  overflow: hidden;
  opacity: 0;
  transform: scale(0.98);
  transition: .4s ease-in;
}
.zwc-tab-img img,.zwc-ats-img-wrap img{
  vertical-align: bottom;
}
.zwc-fe-tab-item{
  background: #fff;
  height: 0;
  transition: .4s ease-in;
  visibility: hidden;
  display: flex;
  gap: 84px;
  position: relative;
  background: #fff;
  transform: translateY(10px);
}
.zwc-fe-tab-item.active{
  height: auto;
  visibility: visible;
  transform: translateY(0);
}
.zwc-fe-tab-item.active .zwc-tab-img{
  opacity: 1;
  transform: scale(1);
}
/* feature tab section end */
/* feature section start */
/* benefits section start */
.zwc-benifits-wrap{
  background: #1E1C1B;
  padding: 200px 0 0;
}
.zwc-benifits-wrap .content-wrap{
  display: flex;
  gap: 90px;
}
.zwc-benifits-wrap h2{
  font-family: var(--zf-primary-medium);
  font-size: 70px;
  line-height: 1.14;
  letter-spacing: -3.5px;
  color: #fff;
  max-width: 450px;
  margin-bottom: 0;
}
.zwc-stats-wrap{
  display: flex;
  gap: 3px;
}
.zwc-stats-bg{
  background: linear-gradient(143deg, #2D2521 -26.33%, #1E1C1B 55.99%);
  width: 260px;
  height: 500px;
  padding: 60px 40px;
  position: relative;
  display: flex;
  overflow: hidden;
  flex-shrink: 0;
  transition: all 0.4s ease;
}
.zwc-stats-img{
  width: 100px;
  position: absolute;
  left: 0;
}
.zwc-stats-img img{
  position: relative;
  left: -10px;
  transition: all 0.6s ease;
}
.zwc-stats-bg:nth-child(1) .zwc-stats-img img{
    left: -34px;
    opacity: 0.2;
}
.zwc-stats-bg:nth-child(3) .zwc-stats-img img{
    left: -20px;
    opacity: 0.2;
}
.zwc-stats-img::before{
  content: '';
  background: radial-gradient(50% 50% at 50% 50%, #932700 0%, rgba(30, 28, 27, 0.00) 100%);
  width: 190px;
  height: 190px;
  border-radius: 50%;
  position: absolute;
  left: -90px;
  top: -30px;
  opacity: 0.8;
}
.zwc-stats-text{
  font-family: var(--zf-primary-medium);
  font-size: 18px;
  letter-spacing: -0.36px;
  color: #fff;
  align-self: flex-end;
  margin-bottom: 20px;
}
.zwc-stats-text span{
  font-size: 80px;
  letter-spacing: -2.4px;
  line-height: 1;
  display: block;
  transition: all 0.6s ease;
}
.zwc-stats-bg:nth-child(2) .zwc-stats-text span{
  color: #EDB563;
}
.zwc-stats-bg:nth-child(2) {
  background: linear-gradient(147deg, #522E18 -56.08%, #1E1C1B 80.43%);
}

/* benefits section end */
/* integration section start */
.zwc-integration-wrap{
  padding: 160px 0;
  position: relative;
}
.zwc-integration-wrap::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: url('/sites/zweb/images/recruit/zr-integ-bg.png') top right/cover no-repeat;
  z-index: 0;
  max-width: 1700px;
}
.zwc-integration-wrap .content-wrap{
  display: flex;
  gap: 50px;
  justify-content: center;
  z-index: 1;
}
.zwc-integration-wrap h2{
  font-family: var(--zf-primary-medium);
  font-size: 80px;
  line-height: 1.125;
  letter-spacing: -4px;
  color: #000;
  max-width: 380px;
}
.zwc-integ-right-wrap{
  padding-top: 16px;
}
.zwc-integration-wrap p{
  font-size: 20px;
  font-family: var(--zf-primary-medium);
  letter-spacing: -0.6px;
  line-height: 1.8;
  max-width: 550px;
  text-wrap: balance;
}
.zwc-integ-logo-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  width: 100%;
  max-width: 680px;
  margin-top: 55px;
}
.zwc-integ-logo {
  background: #fff;
  border-radius: 5px;
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.02);
  width: 155px;
  height: 155px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  /* padding: 35px; */
  box-sizing: border-box;
}
.zwc-integ-logo img {
  width: 100px;
  height: 45px;
  object-fit: contain;
}
.zwc-integ-logo span {
  font-family: var(--primaryfont-semibold);
  font-size: 12px;
  letter-spacing: -0.36px;
  color: #000;
  text-align: center;
}
/* integration section end */
/* ats section start */
.zwc-bottom-cta-wrap{
  background: #D83B3D;
  padding: 170px 0 0;
  overflow: hidden;
}
.zwc-bottom-cta-wrap h2{
  font-family: var(--zf-primary-medium);
  font-size: 96px;
  line-height: 1.15;
  letter-spacing: -4.8px;
  color: #fff;
  text-align: center;
  max-width: 760px;
  margin: 0 auto 40px;
  text-wrap: balance;
}
.zwc-bottom-cta-wrap .zwc-primary-cta{
  background: #1E1C1B;
  border-color: #1E1C1B;
  display: inline-block;
}
.zwc-bottom-cta-wrap .zwc-request-btn{
  border-color: #fff;
  color: #fff;
}
.zwc-ats-img-wrap{
  position: relative;
  margin-bottom: -65px;
}
.zwc-ats-img-wrap img{
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in;
} 
.zwc-ats-img-wrap img.active{
  opacity: 1;
  visibility: visible;
  position: relative;
}
.zwc-ats-tab-menu{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10%;
  padding-left: 14.8%;
  z-index: 2;
  display: flex;
  align-items: flex-end;
  column-gap: 2%;
}
.zwc-ztc-dots {
  width: 12px;
  height: 12px;
  background-color: #ff4d4d;
  border-radius: 50%;
  position: relative;
  bottom: -4px;
}
.zwc-ztc-dots {
  animation: pulseWave 1.6s infinite ease-out;
}
.zwc-ats-tabmenu-item.active .zwc-ztc-dots{
  display: none;
}
.zwc-ats-tab-item{
  position: relative;
  z-index: 1;
}
.zwc-ats-tabmenu-item{
  width: 3%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  cursor: pointer;
}
.zwc-ats-tabmenu-item.active{
  cursor: default;
}
.zwc-ats-tabmenu-item:nth-child(2),.zwc-ats-tabmenu-item:nth-child(4){
  width: 5.3%;
}
.zwc-ats-tabmenu-item:nth-child(3){
  width: 7%;
}
.zwc-ats-tabmenu-item:nth-child(5){
  width: 3.5%;
}
.zwc-ats-tabmenu-item:nth-child(6){
  width: 4.5%;
}
.zwc-ats-tabmenu-item:nth-child(7){
  width: 5%;
}
.zwc-ats-img-wrap::before{
  content: '';
  position: absolute;
  left: -90px;
  bottom: 0;
  width: 180px;
  height: 72%;
  background: url('/sites/zweb/images/recruit/zr-ats-left-elem.png') no-repeat left bottom;
  background-size: contain;
  pointer-events: none;
  z-index: 0;
}
.zwc-ats-img-wrap::after{
  content: '';
  position: absolute;
  right: -104px;
  bottom: 30px;
  width: 220px;
  height: 60%;
  background: url('/sites/zweb/images/recruit/zr-ats-right-elem.png') no-repeat right bottom;
  background-size: contain;
  pointer-events: none;
  z-index: 0;
}
.zwc-ats-top-elem{
  position: absolute;
  right: 30px;
  top: -12px;
  width: 50px;
  height: 80px;
  background: url('/sites/zweb/images/recruit/zr-ats-top-elem.png') no-repeat right bottom;
  background-size: contain;
  pointer-events: none;
  z-index: 0;
}
/* Box-shadow wave animation */
@keyframes pulseWave {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 77, 77, 0.6);
  }
  70% {
    box-shadow: 0 0 0 12px rgba(255, 77, 77, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 77, 77, 0);
  }
}

/* ats section end */
/* faqtion section start */
.zwc-faq-wrap{
  background: #1E1C1B;
  padding: 160px 0;
}
.zwc-faq-wrap .content-wrap{
  display: flex;
}
.zwc-faq-heading h2 {
  font-family: var(--primaryfont-semibold);
  font-size: 56px;
  line-height: 1.14;
  letter-spacing: -1.12px;
  color: #fff;
  text-wrap: balance;
}
.zwc-faq-heading {
  width: 50%;
}
.zwc-faq-cont {
  width: 60%;
}
.zwc-faq-item {
  margin-bottom: 16px;
  position: relative;
  background: #252221;
  border-radius: 8px;
}
.zwc-faq-cont h3 {
  margin-bottom: 0;
}
.zwc-faq-cont button {
  font-size: 20px;
  letter-spacing: -0.4px;
  color: #fff;
  margin-bottom: 0;
  position: relative;
  cursor: pointer;
  padding: 24px 64px 24px 24px;
  background: #202020;
  border-radius: 4px;
  width: 100%;
  border: 0;
  text-align: left;
  font-family: var(--primaryfont-semibold);
}
.zwc-faq-cont h3 span {
  content: "";
  position: absolute;
  right: 26px;
  top: 26px;
  z-index: 1;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 100px;
  cursor: pointer;
}
.zwc-faq-cont h3 span::before {
  left: 50%;
  top: 50%;
  height: 2px;
  width: 14px;
  transform: translate(-50%,-50%);
}
.zwc-faq-cont h3 span::before, .zwc-faq-cont h3 span::after {
  content: "";
  position: absolute;
  background: #000;
  z-index: 2;
  border-radius: 8px;
  cursor: pointer;
}
.zwc-faq-cont h3 span::after {
  left: 50%;
  width: 2px;
  top: 50%;
  height: 14px;
  transform: translate(-50%,-50%);
}
.zwc-faq-item.active h3 span::after {
  display: none;
}
.zwc-faq-ans {
  display: none;
  color: #fff;
  padding: 0 24px 24px;
  background: #202020;
}
.zwc-faq-ans p{
  color: #f5f5f5;
  margin: 15px 0;
  text-wrap: balance;
}
.zwc-faq-ans p:first-child {
  margin-top: 0;
}
.zwc-faq-ans p:last-child{
  margin-bottom: 0;
}
/* faqtion section end */
/* wcag video */
.zwc-play-pause-btn {
    background: #f0f0f0;
    border-radius: 50%;
    bottom: 4.5rem;
    height: 2.25rem;
    right: 4.5rem;
    opacity: 1;
    pointer-events: auto;
    position: absolute;
    -webkit-user-select: auto;
    -moz-user-select: auto;
    user-select: auto;
    width: 2.25rem;
    border: 0;
    cursor: pointer;
    text-indent: -9999px;
    padding: 0;
}
.zwc-play-pause-btn.zwc-play::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    border-left: 9px solid #000;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    transform: translateY(-50%);
}
.zwc-play-pause-btn.zwc-pause::before {
    content: "";
    background: linear-gradient(to right,transparent 50%,#000 0);
    background-size: 6px 1px;
    width: 13px;
    height: 10px;
    border: 0;
    left: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
/* wcag video */
/* Media Queries */
@media (min-width: 1025px){
  .zwc-testi-wrap .content-wrap::before {
    animation: floating 5s ease infinite;
  }
  .zwc-integ-logo img {
    transform: scale(0);
    transition-duration: .5s;
    transition-timing-function: ease;
  }
  .zwe-ob .zwc-integ-logo img {
    transform: scale(1);
  }
  .zwc-stats-bg:hover .zwc-stats-text span{
  color: #EDB563;
  }
  .zwc-stats-bg:hover {
    background: linear-gradient(147deg, #522E18 -56.08%, #1E1C1B 80.43%);
    transform: translateY(-5px);
  }
  .zwc-stats-wrap:hover .zwc-stats-bg:nth-child(2):not(:hover) {
    background: linear-gradient(143deg, #2D2521 -26.33%, #1E1C1B 55.99%);
  }
  .zwc-stats-bg:hover .zwc-stats-img img{
    opacity: 1;
    transform: scale(1.2);
  }
  .zwc-stats-wrap:hover .zwc-stats-bg:nth-child(2):not(:hover) .zwc-stats-text span {
    color: #fff;
  }
}
@media (min-width: 1600px){
  .zwc-testi-wrap .zwc-cont-left{
    max-width: 42%;
  }
  .zwc-testi-wrap .zwc-cont-left h2{
    font-size: 100px;
  }
  .zwc-banner-bg video{
    min-height: 650px;
  }
}
@media (max-width: 1440px){
  .body-umain .zwc-banner-wrap{
    overflow: hidden;
  }
  .body-umain .zwc-banner-wrap .content-wrap::before {
    right: -70px;
    top: -260px;
  }
  .zwc-banner-wrap{
    padding: 80px 0;
  }
  .zwc-banner-inner-wrap{
    gap: 100px;
    justify-content: inherit;
  }
  .zwc-banner-cont {
    max-width: 535px;
  }
  .zwc-banner-cont h1,.zwc-testi-wrap .zwc-cont-left h2,.zwc-integration-wrap h2{
    font-size: 74px;
  }
  .zwc-banner-bg{
    max-width: 94%;
    margin-top: -280px;
  }
  .zwc-badge-wrap .zwc-badge-inner-wrap{
    gap: 50px;
  }
  .zwc-award-wrap{
    gap: 30px;
  }
  .zwc-award img{
    max-width: 70%;
  }
  .zwc-testi-wrap{
    padding: 150px 0 190px;
  }
  .zwc-testi-wrap .content-wrap{
    gap: 160px;
  }
  .zwc-testi-wrap .content-wrap::before{
    width: 206px;
    bottom: -312px;
  }
  .zwc-testi-wrap .zwc-cont-left,.zwc-testi-wrap .zwc-cont-right {
    max-width: 440px;
  }
  .zwc-testi-wrap .zwc-cont-right p{
    font-size: 32px;
  }
  .zwc-testi-wrap .zwc-cont-right .zwc-testi-name{
    font-size: 26px;
  }
  .zwc-tab-cont p{
    margin-bottom: 40px;
  }
  .zwc-stats-bg{
    width: 230px;
  }
  .zwc-brand-wrap{
    margin-bottom: 50px;
  }
  .zwc-feature-tab li{
    padding: 14px 34px;
  }
  .zwc-tab-cont h2,.zwc-benifits-wrap h2{
    font-size: 64px;
  }
  .zwc-benifits-wrap{
    padding: 160px 0 0;
  }
  .zwc-stats-text span{
    font-size: 72px;
  }
  .zwc-stats-bg{
    height: 480px;
  }
  .zwc-integ-logo{
    width: 145px;
    height: 145px;
  }
  .zwc-bottom-cta-wrap{
    padding: 140px 0 0;
  }
  .zwc-bottom-cta-wrap h2{
    font-size: 84px;
  }
  .zwc-faq-wrap{
    padding: 140px 0;
  }
}
@media (max-width: 1280px){ 
  .zwc-banner-cont,.zwc-home-signup{
    width: 50%;
  }
  .body-umain .zwc-banner-cont{
    width: 100%;
  }
  .body-umain .zwc-banner-bg{
    margin-top: -70px;
  }
  .zwc-banner-cont {
    max-width: 495px;
  }
  .zwc-banner-cont h1, .zwc-testi-wrap .zwc-cont-left h2, .zwc-integration-wrap h2 {
    font-size: 64px;
  }
  .zwc-banner-bg{
    max-width: 90%;
    margin: -260px auto 0;
  }
  .zwc-badge-wrap {
    margin-top: -20px;
  }
  .zwc-badge-wrap .zwc-badge-inner-wrap{
    justify-content: space-around;
  }
  .zwc-award-wrap {
    gap: 20px;
  }
  .zwc-award{
    gap: 10px;
    justify-content: space-between;
    height: 130px;
    min-height: auto;
  }
  .zwc-testi-wrap .content-wrap {
    gap: 120px;
  }
  .zwc-testi-wrap .zwc-cont-left,.zwc-testi-wrap .zwc-cont-right {
    max-width: 400px;
  }
  .zwc-testi-wrap .zwc-cont-right p {
    font-size: 30px;
  }
  .zwc-tab-cont h2, .zwc-benifits-wrap h2 {
    font-size: 56px;
  }
  .zwc-brand-wrap{
    margin-bottom: 40px;
  }
  .zwc-feature-tab {
    margin-bottom: 60px;
  }
  .zwc-benifits-wrap{
    padding: 130px 0 0;
  }
  .zwc-integration-wrap{
    padding: 140px 0;
  }
  .zwc-bottom-cta-wrap{
    padding: 100px 0 0;
  }
  .zwc-bottom-cta-wrap h2 {
    font-size: 70px;
  }
  .zwc-testi-wrap .content-wrap::before {
    width: 156px;
    bottom: -362px;
    right: 50px;
  }
  .zwc-stats-bg {
    height: 440px;
  }
  .zwc-stats-text span {
    font-size: 66px;
  }
  .zwc-integration-wrap h2{
    max-width: 320px;
  }
   .zwc-integ-logo {
    width: 135px;
    height: 135px;
  }
  .zwc-integ-logo{
    padding: 15px;
  }
  /* .zwc-integ-logo img {
    width: 45px;
    height: 45px;
  } */
  .zwc-ats-img-wrap {
    max-width: 960px;
    margin: 0 auto -65px;
  }
  .zwc-faq-wrap{
    padding: 110px 0;
  }
  .zwc-faq-heading h2{
    font-size: 50px;
  }
}
@media (max-width: 1199px){
  .zwc-banner-wrap{
    padding: 70px 0 80px;
  }
  .zwc-home-signup .signup-box{
    padding: 45px 40px 30px;
  }
  .zwc-badge-wrap .zwc-badge-inner-wrap{
    flex-wrap: wrap;
  }
  .zwc-banner-bg {
    margin-top: -220px;
  }
  .zwc-leader{
    padding: 25px 30px;
  }
  .zwc-benifits-wrap .content-wrap{
    gap: 40px;
  }
  .zwc-stats-bg {
    width: 210px;
  }
  .zwc-stats-bg{
    padding: 60px 30px;
  }
  .zwc-fe-tab-item{
    gap: 40px;
  }
  .zwc-tab-img{
    margin-right: calc((100vw - 95vw) / -2);
  }
  .zwc-tab-cont p {
    margin-bottom: 30px;
  }
  .zwc-banner-wrap .content-wrap::before{
    height: 70%;
  }
  .zwc-play-pause-btn{
    bottom: 3.5rem;
    right: 3.5rem;
  }
}
@media (max-width: 1024px){
  .content-wrap{
    width: 90%;
  }
  .zwc-banner-inner-wrap{
    gap: 40px;
  }
  .zwc-banner-bg {
    margin: -200px 0 0;
  }
  .zwc-testi-wrap .content-wrap::before{
    display: none;
  }
  .zwc-badge-wrap {
    margin-top: 0px;
  }
  .zwc-award{
    gap: 0;
  }
  .ztesti-video{
    max-width: 220px;
  }
  .zwc-testi-wrap .zwc-cont-right p {
    font-size: 26px;
  }
  .zwc-testi-wrap .zwc-cont-right .zwc-testi-name {
    font-size: 24px;
  }
  .zwc-testi-wrap .zwc-cont-left, .zwc-testi-wrap .zwc-cont-right {
    max-width: 350px;
  }
  .zwc-testi-wrap .content-wrap {
    gap: 100px;
  }
   .zwc-testi-wrap {
    padding: 150px 0;
  }
  .zwc-brand-wrap {
    margin-bottom: 0;
  }
  .zwc-feature-tab li{
    font-size: 18px;
    padding: 12px 30px;
  }
  .zwc-tab-cont h2, .zwc-benifits-wrap h2 {
    font-size: 50px;
  }
  .zwc-tab-cont p,.zwc-stats-text{
    font-size: 16px;
  }
  .zwc-cta-link,.zwc-integration-wrap p{
    font-size: 18px;
  }
  .zwc-cta-link::after{
    width: 8px;
    height: 14px;
    right: -16px;
    top: Calc(50% - 5px);
  }
  .zwc-stats-text span {
    font-size: 60px;
  }
  .zwc-benifits-wrap {
    padding: 100px 0 0;
  }
  .zwc-integration-wrap {
    padding: 110px 0;
  }
  .zwc-integration-wrap .content-wrap{
    gap: 10px;
  }
  .zwc-integration-wrap p{
    max-width: 490px;
  }
  .zwc-brand-wrap{
    gap: 50px;
  }
  .zwc-bottom-cta-wrap {
    padding: 90px 0 0;
  }
  .zwc-bottom-cta-wrap h2 {
    font-size: 64px;
  }
  .zwc-ats-img-wrap{
    max-width: 840px;
  }
  .zwc-faq-wrap {
    padding: 90px 0;
  }
  .zwc-tab-img{
    margin-right: calc((100vw - 90vw) / -2);
  }
}
@media (max-width: 991px){
   .zwc-banner-wrap {
    padding: 60px 0 70px;
  }
  .zwc-banner-wrap .content-wrap::before, .body-umain .zwc-banner-wrap .content-wrap::before {
    right: 0;
    top: 0;
  }
  .zwc-banner-cont h1 {
    font-size: 60px;
    margin: 0 auto 15px;
    letter-spacing: -1.88px;
  }
  .zwc-testi-wrap .zwc-cont-left h2, .zwc-integration-wrap h2{
    font-size: 52px;
  }
  .zwc-banner-cont p{
    font-size: 20px;
  }
  .zwc-banner-bg,.body-umain .zwc-banner-bg {
    margin: -30px auto 0;
    max-width: 95%;
  }
  .zwc-home-signup{
    display: none;
  }
  .zwc-primary-cta {
    display: inline-block;
  }
  .zwc-banner-cont{
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
  .zwc-leader{
    background: #fff;
  }
  .zwc-testi-wrap,.zwc-integration-wrap{
    padding: 100px 0;
  }
  .zwc-testi-wrap .content-wrap {
    flex-direction: column;
    row-gap: 60px;
  }
  .zwc-testi-wrap .zwc-cont-left, .zwc-testi-wrap .zwc-cont-right {
    max-width: 520px;
    margin: 0 auto;
    text-align: center;
  }
  .zwc-testi-wrap .zwc-cont-right{
    max-width: 370px;
  }
  .zwc-testi-wrap .zwc-cont-left h2{
    line-height: 1.1;
    margin-bottom: 0;
  }
  .zwc-feature-tab{
    display: none;
  }
  .zwc-testi-wrap .zwc-cont-right p{
    letter-spacing: -0.88px;
    margin: 18px 0;
  }
  .zwc-testi-wrap .zwc-cont-right .zwc-testi-name{
    margin-bottom: 0;
  }
  .zwc-brand-wrap{
    flex-wrap: wrap;
    gap: 30px 70px;
    margin-bottom: 50px;
  }
  .zwc-brand-wrap li{
    max-width: 160px;
  }
  .zwc-benifits-wrap,.zwc-bottom-cta-wrap {
    padding: 100px 0 0;
  }
  .zwc-benifits-wrap .content-wrap,.zwc-integration-wrap .content-wrap{
    flex-direction: column;
  }
  .zwc-feature-tab-cont{
    display: flex;
    flex-direction: column;
    row-gap: 100px;
  }
  .zwc-fe-tab-item{
    opacity: 1;
    visibility: visible;
    height: auto;
    flex-direction: column;
  }
  .zwc-tab-cont{
    width: 100%;
  }
   .zwc-tab-img{
    width: 80%;
    opacity: 1;
  }
  .zwc-tab-cont,.zwc-tab-img{
    margin: 0 auto;
    text-align: center;
  }
  .zwc-tab-cont p {
    margin-bottom: 20px;
  }
  .zwc-tab-cont h2,.zwc-benifits-wrap h2,.body-umain .zwc-banner-cont,.zwc-banner-cont{
    max-width: 100%;
  }
  .zwc-tab-cont h2, .zwc-benifits-wrap h2{
    font-size: 44px;
  }
  .zwc-benifits-wrap h2,.zwc-integ-right-wrap{
    text-align: center;
  }
  .zwc-stats-bg {
    height: 400px;
  }
  .zwc-stats-img{
    width: 80px;
  }
  .zwc-stats-text span {
    font-size: 50px;
  }
  .zwc-feature-wrap{
    padding-bottom: 100px;
  }
  .zwc-stats-wrap{
    justify-content: center;
  }
  .zwc-integration-wrap .content-wrap{
    gap: 20px;
  }
  .zwc-integration-wrap h2{
    max-width: 460px;
    margin: 0 auto;
    text-align: center;
    text-wrap: balance;
  }
  .zwc-integration-wrap p{
    max-width: 620px;
    margin: 0 auto 20px;
  }
  .zwc-integ-logo-wrap{
    margin: 55px auto 0;
    justify-content: center;
  }
  .zwc-integ-logo {
    transform: scale(0.9);
  }
  .zwc-bottom-cta-wrap h2 {
    max-width: 560px;
    letter-spacing: -3.8px;
    font-size: 60px;
  }
  .zwc-faq-heading h2 {
    margin-bottom: 40px;
  }
  .zwc-faq-heading,.zwc-faq-cont{
    width: 100%;
  }
  .zwc-faq-wrap .content-wrap{
    flex-direction: column;
  }
  .body-umain .zwc-banner-cont h1,.zwc-banner-cont h1{
    max-width: 610px;
  }
  .zwc-banner-cont p{
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
  }
  .zwc-banner-wrap .content-wrap::before{
    height: 55%;
  }
  .zwc-play-pause-btn{
    bottom: 2.5rem;
    right: 2.5rem;
  }
}
@media (max-width: 767px){
  .zwc-banner-wrap {
    padding: 40px 0 60px;
  }
  .zwc-banner-cont h1{
    font-size: 44px;
  }
  .zwc-banner-cont p{
    font-size: 18px;
    margin-bottom: 25px;
  }
  .zwc-request-btn, .zwc-primary-cta{
    font-size: 18px;
    padding: 15px 20px;
  }
  .zwc-banner-bg, .body-umain .zwc-banner-bg {
    margin-top: -10px;
  }
  .zwc-award-wrap{
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px 70px;
  }
  .zwc-award{
    height: 120px;
  }
  .zwc-award-wrap li:last-child{
    display: none;
  }
  .zwc-leader-text{
    font-size: 18px;
  }
  .zwc-leader {
    max-width: 360px;
  }
  .zwc-brand-wrap {
    gap: 20px 40px;
    margin-bottom: 30px;
  }
  .zwc-testi-wrap .zwc-cont-left h2, .zwc-integration-wrap h2{
    font-size: 42px;
    letter-spacing: -2px;
  }
  .zwc-benifits-wrap h2{
    letter-spacing: -2px;
  }
  .zwc-testi-wrap .zwc-cont-right p {
    font-size: 24px;
  }
  .zwc-testi-wrap .zwc-cont-right {
    max-width: 340px;
  }
  .zwc-tab-cont h2, .zwc-benifits-wrap h2 {
    font-size: 38px;
  }
  .zwc-tab-cont p,.zwc-integration-wrap p{
    line-height: 1.6;
  }
  .zwc-benifits-wrap, .zwc-bottom-cta-wrap {
    padding: 80px 0 0;
  }
  .zwc-feature-wrap {
    padding-bottom: 80px;
  }
  .zwc-tab-cont{
    width: 100%;
    max-width: 490px;
  }
  .zwc-tab-img {
    width: 90%;
  }
  .zwc-stats-bg{
    width: 140px;
    padding: 40px 10px;
    height: 340px;
    text-align: center;
  }
  .zwc-stats-text span{
    font-size: 48px;
  }
  .zwc-stats-img{
    width: 80px;
  }
  .zwc-stats-img::before{
    width: 170px;
    height: 170px;
  }
  .zwc-stats-text{
    line-height: 22px;
    font-size: 14px;
  }
  .zwc-benifits-wrap h2,.zwc-integration-wrap h2{
    letter-spacing: -2px;
  }
  .zwc-bottom-cta-wrap .zwc-cta-wrap{
    margin-bottom: 42px;
  }
  .zwc-bottom-cta-wrap h2{
    font-size: 48px;
    margin-bottom: 20px;
  }
  .zwc-ats-img-wrap {
    margin: 0 auto -45px;
  }
  .zwc-faq-wrap {
    padding: 60px 0;
  }
  .zwc-faq-heading h2 {
    font-size: 38px;
  }
  /* .zwc-banner-wrap .content-wrap::before{
    height: 35%;
  } */
  .zwc-play-pause-btn{
    bottom: 1.5rem;
    right: 0.5rem;
  }
  .zwc-testi-wrap .content-wrap{
    gap: 50px;
  }
}
@media (max-width: 480px) {
  .zwc-banner-cont p,.zwc-cta-link,.zwc-integration-wrap p{
    font-size: 18px;
  }
  .zwc-banner-cont p{
    margin-bottom: 20px;
  }
  .zwc-award-wrap {
    gap: 50px;
    max-width: 320px;
  }
  .zwc-leader {
    padding: 15px 20px;
  }
  .zwc-leader img{
    max-width: 70px;
  }
  .zwc-leader-text{
    font-size: 18px;
    line-height: 26px;
  }
  .zwc-badge-wrap {
    margin-top: -10px;
  }
  .zwc-award {
    height: auto;
  }
  .zwc-award img {
    max-width: 60%;
  }
  .zwc-badge-wrap .zwc-badge-inner-wrap {
    gap: 40px;
  }
  .zwc-testi-wrap, .zwc-integration-wrap, .zwc-faq-wrap {
    padding: 40px 0;
  }
  .zwc-benifits-wrap, .zwc-bottom-cta-wrap{
    padding: 40px 0 0;
  }
  .zwc-testi-wrap .zwc-cont-left h2, .zwc-integration-wrap h2 {
    font-size: 34px;
  }
  .zwc-tab-cont h2, .zwc-benifits-wrap h2 {
    font-size: 34px;
    line-height: 1.1;
    letter-spacing: -1.5px;
  }
  .zwc-feature-tab-cont{
    row-gap: 70px;
  }
  .zwc-testi-wrap .zwc-cont-right {
    max-width: 300px;
  }
  .zwc-testi-wrap .zwc-cont-right p,.zwc-testi-wrap .zwc-cont-right .zwc-testi-name {
    font-size: 22px;
  }
  .zwc-testi-wrap .zwc-cont-right .zwc-testi-desig {
    font-size: 16px;
  }
  .zwc-brand-wrap li {
    max-width: 140px;
  }
  .zwc-brand-wrap li:nth-child(5){
    max-width: 180px;
  }
  .zwc-brand-wrap{
    margin-bottom: 10px;
  }
  .zwc-feature-wrap {
    padding-bottom: 60px;
  }
  .zwc-stats-wrap{
    flex-wrap: wrap;
    flex-direction: column;
  }
  .zwc-stats-bg{
    height: auto;
    width: 100%;
    justify-content: center;
    padding: 30px 10px;
  }
  .zwc-stats-img,.zwc-ats-tab-menu,.zwc-ats-tab-item picture{
    display: none;
  }
  .zwc-stats-text span {
    font-size: 50px;
  }
  .zwc-stats-text {
    font-size: 16px;
  }
  .zwc-stats-bg:nth-child(2) .zwc-stats-text {
    margin-bottom: 0;
  }
  .zwc-ats-tab-item picture:nth-child(2) {
    display: block;
  }
  .zwc-integ-right-wrap {
    padding-top: 0;
  }
  .zwc-integ-logo-wrap{
    gap: 0;
  }
  .zwc-bottom-cta-wrap h2{
    margin-bottom: 30px;
  }
  .zwc-integ-logo-wrap {
    margin: 40px auto 0;
  }
  .zwc-tab-cont p {
    margin-bottom: 15px;
  }
   .zwc-fe-tab-item,.zwc-benifits-wrap .content-wrap {
    gap: 30px;
  }
  .zwc-tab-img {
    width: 100%;
  }
  .zwc-integ-logo{
    width: 145px;
    height: 135px;
  }
  .zwc-bottom-cta-wrap h2{
    font-size: 40px;
    letter-spacing: -2.5px;
  }
  .zwc-bottom-cta-wrap{
    text-align: center;
  }
  .zwc-banner-wrap .zwc-cta-wrap, .zwc-bottom-cta-wrap .zwc-cta-wrap,.body-umain .zwc-banner-wrap .zwc-cta-wrap {
    flex-direction: column;
    display: inline-flex;
  }
  .zwc-ats-img-wrap {
    margin: 0 auto -20px;
  }
  .zwc-mobile-banner-bg{
    display: block;
  }
  .zwc-banner-bg video, .zwc-banner-bg button{
    display: none;
  }
}